#panelFlowDown{
    width: clamp(740px, 80%, 100%);
    min-height: 600px;
    display: flex;
    gap: 1rem;
    
    margin-left: auto;
    margin-right: auto;
    margin-top: 4rem;
    margin-bottom: 8rem;
}

#panelFlowDown > .headerTurned {
    
    writing-mode: vertical-rl;
    text-orientation: sideways-right;
    text-align: center;
    
}

#panelFlowDown > .flowContainer{
    width: 90%;
    position: relative;
    

}

#panelFlowDown > .flowContainer > .step {
    display: flex;
    gap: 3rem;
    margin-bottom: 2.5rem;
    
    
}



#panelFlowDown > .flowContainer > .step > .number {
    width: 2rem;
    line-height: 1;
    padding-top: 0.5rem;
    
}

#panelFlowDown > .flowContainer > .step > .card {
    
    padding: 1rem 1rem 2rem 1rem;
    background-color: white;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: relative;
    width: clamp(600px, 95%, 95%);

}

#panelFlowDown > .flowContainer > .step > .card::before {
    position: absolute;
    content:"";
    height: 2.5rem;
    width: 6px;
    background-color: var(--color-primary);
    top: 100%;
    left: 4rem;
}

@media (max-width: 767px){
    #panelFlowDown{
        width: 100%;
        gap: 0.5rem;
    }
    #panelFlowDown .headerTurned{
        position:sticky;
        top: 25%;
        
        height: auto;
        display: flex;
    }
    
    #panelFlowDown > .flowContainer > .step {
   
        gap: 1rem;
        padding-left: 0.5rem;
  
        
        
    }
}

@media (min-width: 460px) AND (max-width: 767px) {
    #panelFlowDown > .flowContainer > .step > .number {
        
        padding-top: 1.2rem;
        
    }
}

@media (max-width: 460px) {
    #panelFlowDown > .flowContainer > .step > .card::before {
        width: 4px;
        left: 2rem;
        
    }

    #panelFlowDown > .flowContainer > .step > .number {
        
        padding-top: 1.2rem;
        
    }
}



